

body.home footer{display: none;}
header.centered_logo.sticky nav.main_menu {float:right!important;}



.testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title) {
font-family: Quantico;
font-weight:400;
}











.modal-body > iframe {
min-height: 600px!important;
}

.modal-header {
margin-top: 5px;
padding: 5px 15px;
background-color: #fff;
border-bottom:none;
}

.modal-body {
padding:0!important;
}

.modal-footer {
padding:10px;
margin-top:0;
text-align: right;
border-top: 1px solid #e5e5e5;
}

@media (min-width: 992px)
{
.modal-lg {
width: 810px;
}

} 


